--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: the default okay style is the same as the default reply style
full_name: Irc::UserMessage#okay
is_singleton: false
name: okay
params: ()
visibility: public
